Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Regenerated gemspec for version 0.3.2

  • Loading branch information...
commit ecb439287954219f014806c7a2fde0759a883dd8 1 parent 1d51d3a
Brandon Mathis imathis authored

Showing 1 changed file with 10 additions and 1 deletion. Show diff stats Hide diff stats

  1. +10 1 fancy-buttons.gemspec
11 fancy-buttons.gemspec
@@ -5,7 +5,7 @@
5 5
6 6 Gem::Specification.new do |s|
7 7 s.name = %q{fancy-buttons}
8   - s.version = "0.3.1"
  8 + s.version = "0.3.2"
9 9
10 10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 11 s.authors = ["Brandon Mathis"]
@@ -39,8 +39,17 @@ Gem::Specification.new do |s|
39 39 s.specification_version = 3
40 40
41 41 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
  42 + s.add_runtime_dependency(%q<haml>, [">= 2.2"])
  43 + s.add_runtime_dependency(%q<compass>, [">= 0.8"])
  44 + s.add_runtime_dependency(%q<compass-colors>, [">= 0.3.1"])
42 45 else
  46 + s.add_dependency(%q<haml>, [">= 2.2"])
  47 + s.add_dependency(%q<compass>, [">= 0.8"])
  48 + s.add_dependency(%q<compass-colors>, [">= 0.3.1"])
43 49 end
44 50 else
  51 + s.add_dependency(%q<haml>, [">= 2.2"])
  52 + s.add_dependency(%q<compass>, [">= 0.8"])
  53 + s.add_dependency(%q<compass-colors>, [">= 0.3.1"])
45 54 end
46 55 end

0 comments on commit ecb4392

Please sign in to comment.
Something went wrong with that request. Please try again.